uuid: b2a8535c-b691-47b8-a87b-7303bd29d02c
langcode: en
status: true
dependencies:
  config:
    - node.type.varbase_heroslider_media
_core:
  default_config_hash: JCpP1M53e8K6TeU3M_wKPA244xfiNJhzQBnXUGZVhrg
id: node.varbase_heroslider_media.sticky
field_name: sticky
entity_type: node
bundle: varbase_heroslider_media
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
